
QGIS Application - Bug report #1273

PostGIS: missing buttons to delete and add new columns in table editor

2008-09-02 01:35 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11333

Description

Why are the buttons to delete and add new columns for [[PostGIS]] layers missing in the table editor? I can bet they were there few

revisions ago.

History

#1 - 2008-09-02 02:25 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

moved to the attribute tab in the layer properties.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
